#ifndef VUE_LISTE_H
#define VUE_LISTE_H

#include <QListView>

class VueListe : public QListView
{
	protected :
		void dragEnterEvent(QDragEnterEvent *evenement);
		void dragMoveEvenet(QDragMoveEvent *evenement);
	
	public :
		VueListe(QWidget *parent = 0);
};

#endif
